
/* Links CSS */
a:link {color: #15428b;text-decoration: none;}
a:visited {color: #15428b;text-decoration: none;}

/* Remove borders when linking images */
img {border:0px;vertical-align: middle;}

html, body {
	font: normal 12px tahoma, arial, verdana, sans-serif;
	margin: 0;
	padding: 0;
	border: 0 none;
	height: 100%;
	background:#C3D5ED;

}

.FLeft{float:left;}
.FRight{float:right;}
.clear{clear:both;}

.main_container{
	width:1200px;
}
.left_table_container{
	width:200px;
	border:1px solid #99BBE8;
	background:#FFF;
	min-height:780px;
	margin:30px 0 0 5px;
	padding-bottom:20px
}

.left_title{
	background-image: url(../Image/title.bmp);
	height:23px;
	margin-top:1px;
	border-bottom:1px solid #99BBE8;
}

.left_title_2{
	background-image: url(../Image/title_2.bmp);
	height:24px;
	margin-top:1px;
}

.left_title_3{
	background-image: url(../Image/title_3.bmp);
	height:20px;
	margin:1px 0 1px 0;
	border-top:1px solid #DDD;
	border-bottom:1px solid #DDD;
}
.title_str{
	background:transparent;
	color:#15428b;
    font-weight:bold;
	font-size:12px;
	padding-left:10px;
	line-height:23px;
}

.title_img{
	padding-right:10px;
	padding-top:3px;
}

.title_img_arror{
	background: url(./../Image/tool-sprites.gif) no-repeat 0px -180px;
	height:15px;
	width:15px;
}
.title_img_menu{
	background: url(./../Image/menu-parent.gif) no-repeat;
	height:9px;
	width:9px;
	margin-top:6px;
}
.left_title_2_str{
	color:#000;
	font-size:12px;
	padding-left:10px;
	line-height:24px;
}

.left_title_3_str{
	background:transparent;
	color:#15428b;
    font-weight:bold;
	font-size:12px;
	padding-left:10px;
	line-height:18px;
}
table .height_light{
	background-color:#C3D5ED;
	height:20px;
	line-height:20px;
}
table .no_height_light{
	height:20px;
	line-height:20px;
}
.title_img_plus{
	background: url(./../Image/tool-sprites.gif) no-repeat 0px -240px;
	height:15px;
	width:15px;
}
.title_img_min{
	background: url(./../Image/tool-sprites.gif) no-repeat 0px -255px;
	height:15px;
	width:15px;
}
.tab_left{
	background: url(./../Image/tabs-sprite.gif) no-repeat 0px 0px;
	width:10px;
	height:21px;

}

.tab_middle{
	background: url(./../Image/tabs-sprite.gif) repeat-x 0px -151px;
	width:80%;
	height:21px;
	line-height:21px;
}

.tab_right{
	background: url(./../Image/tabs-sprite.gif) no-repeat -15px -301px;
	width:10px;
	height:21px;

}
.tab_container{
	margin-left:3px;
	height:21px;
	width:100px;
	position:relative;
	top:0px;
	_top:1px;
}
.right_table_container{
	width:800px;
	border:1px solid #99BBE8;
	background:#FFF;
	min-height:780px;
	margin:30px 0 0 5px;
	padding-bottom:20px
}

.right_title{
	background-image: url(../Image/r_title.bmp);
	height:20px;
}

.right_title_2{
	background-color:#DEECFD;
	height:2px;
	font-size:1px;
	border-top:1px solid #99BBE8;
	border-bottom:1px solid #99BBE8;
}

.right_title_3{
	background-image: url(../Image/title_2.bmp);
	height:24px;
	margin-top:1px;

}
.title_img_excel{
	background: url(./../Image/columns.gif);
	height:16px;
	width:16px;
	margin:3px 5px 0 5px;	
}

.right_title_3_str{
	line-height:24px;
}
.item_title{
	background-image: url(../Image/item_title.bmp);
	height:23px;
	line-height:23px;
	border-bottom:1px solid #DDD;
	border-top:1px solid #DDD;
}
.title_img_split{
	background-image: url(../Image/grid-blue-split.gif);
	height:13px;
	width:2px;
	margin-left:5px;
	margin-top:5px;
}
.tab_str{
	line-height:21px;
	color:#15428b;
    font-weight:bold;
	font-size:12px;
	text-align:center;
}

.left_title_dot_box a{
	/*width:193px;*/
	width:200px;
	color:#15428b;
	line-height:20px;
	height:20px;
	padding-left:10px;
	float: left;
	margin-left:1px;
}

.left_title_dot_box a:hover{
	line-height:20px;
	color:#15428b;
	/*width:191px;*/
	width:188px;
	height:20px;
	border:1px dashed #99BBE8;
	background-color:#D9E8FB; 

}
.form_container{
	width:95%;
	height:800px;
	margin:0 auto;
	border:1px solid #99BBE8;
}
.table_container{
	margin:0 auto;
	border:1px solid #99BBE8;
}
.text_field{
	background-image: url(../Image/text_field.bmp);
	border:1px #CCC solid;
	line-height:15px;
	font-size:12px;
	}
	
.orangeStyle{background-color:#FFF2E6;border:1px solid #FFD5DF;}
.geryStyle{background-color:#F9F9F9;border:1px solid #EEEEEE;}
.blueStyle{background-color:#F3F7FB;border:1px solid #CDDFEF;}
.darkblueStyle{background-color:#E4ECF6;border:1px solid #CDDFEF;}